package com.patzn.lims.res.service;

import java.io.InputStream;

public interface IExportService {





    String filePath(String fileName);



    String fileFolderPath(String folder, String fileName);



    InputStream fileWordInputStreamFolderPath(String folder, String fileName);
    /**
     * <p>
     * 下载 DOCX 文件
     * </p>
     *
     * @param response 响应流
     * @param fileName 文件名
     * @param doc      DOCX 文档对象
     */
}
